#214 Spy library incompatibility

v1.0 (example)
closed-duplicate
nobody
None
5
2013-07-17
2012-07-06
No

There should have been a bug fix: Spy library incompatibility - ID: 3297817

The details were: "The Spy library gives correct result when compiled with pdflatex but fails with xelatex or latex+dvips.
Please see attached example." last year. To me it seems it does not work with all the new versions of the pgf projects.

Discussion

  • Till Tantau

    Till Tantau - 2013-07-17
    • status: open --> closed-duplicate
    • Group: --> v1.0 (example)
     
  • Till Tantau

    Till Tantau - 2013-07-17

    See bug #170. Fixed in CVS.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks